Index: base/applications/calc/lang/ro-RO.rc
===================================================================
--- base/applications/calc/lang/ro-RO.rc	(revision 75429)
+++ base/applications/calc/lang/ro-RO.rc	(working copy)
@@ -496,7 +496,7 @@
     IDS_CURRENCY_CZECH_KORUNA "Coroană cehă"
     IDS_CURRENCY_DEUTSCHE_MARK "Marcă nemțească"
     IDS_CURRENCY_DUTCH_GUILDER "Guilder olandez"
-    IDS_CURRENCY_ESTONIAN_KROON "Estonian kroon"
+    IDS_CURRENCY_ESTONIAN_KROON "Coroană estoniană"
     IDS_CURRENCY_EURO "Euro"
     IDS_CURRENCY_FINNISH_MARKKA "Marcă finlandeză"
     IDS_CURRENCY_FRENCH_FRANC "Franc framcez"
@@ -503,8 +503,8 @@
     IDS_CURRENCY_GREEK_DRACHMA "Drahmă grecească"
     IDS_CURRENCY_IRISH_POUND "Liră irlandeză"
     IDS_CURRENCY_ITALIAN_LIRA "Liră italiană"
-    IDS_CURRENCY_LATVIAN_LATS "Latvian lats"
-    IDS_CURRENCY_LITHUANIAN_LITAS "Lithuanian litas"
+    IDS_CURRENCY_LATVIAN_LATS "Lats leton"
+    IDS_CURRENCY_LITHUANIAN_LITAS "Litas lituanian"
     IDS_CURRENCY_LUXEMBOURG_FRANC "Franc luxemburghez"
     IDS_CURRENCY_MALTESE_LIRA "Litră malteză"
     IDS_CURRENCY_PORTOGUESE_ESCUDO "Escudo portughez"
Index: base/applications/mscutils/servman/lang/ro-RO.rc
===================================================================
--- base/applications/mscutils/servman/lang/ro-RO.rc	(revision 75429)
+++ base/applications/mscutils/servman/lang/ro-RO.rc	(working copy)
@@ -121,10 +121,10 @@
     EDITTEXT IDC_LOGON_PASSWORD1, 72, 68, 104, 14, ES_LEFT | ES_PASSWORD | ES_AUTOHSCROLL | WS_CHILD | WS_VISIBLE | WS_BORDER | WS_TABSTOP
     LTEXT "Confi&rmarea parolei:", IDC_LOGON_PW2TEXT, 18, 84, 47, 18, WS_CHILD | WS_VISIBLE | WS_DISABLED | WS_GROUP
     EDITTEXT IDC_LOGON_PASSWORD2, 72, 86, 104, 14, ES_LEFT | ES_PASSWORD | ES_AUTOHSCROLL | WS_CHILD | WS_VISIBLE | WS_BORDER | WS_TABSTOP
-    LTEXT "Acest serviciu poate fi activat sau dezactivat pentru următoarele profile ale dispozitivelor:", IDC_STATIC, 7, 114, 210, 8, WS_CHILD | WS_VISIBLE | WS_GROUP
+    LTEXT "Serviciul poate fi activat sau dezactivat în următoarele profile:", IDC_STATIC, 7, 114, 210, 8, WS_CHILD | WS_VISIBLE | WS_GROUP
     CONTROL "", IDC_LOGON_HWPROFILE, "SysListView32", LVS_REPORT | LVS_SINGLESEL | LVS_SHOWSELALWAYS | LVS_NOSORTHEADER | WS_CHILD | WS_VISIBLE | WS_BORDER | WS_GROUP | WS_TABSTOP, 7, 124, 238, 65
-    PUSHBUTTON "&Activează", IDC_LOGON_HWENABLE, 116, 197, 60, 14, WS_CHILD | WS_VISIBLE | WS_TABSTOP | WS_DISABLED
-    PUSHBUTTON "&Dezactivoază", IDC_LOGON_HWDISABLE, 185, 197, 60, 14, WS_CHILD | WS_VISIBLE | WS_TABSTOP | WS_DISABLED
+    PUSHBUTTON "Acti&vează", IDC_LOGON_HWENABLE, 116, 197, 60, 14, WS_CHILD | WS_VISIBLE | WS_TABSTOP | WS_DISABLED
+    PUSHBUTTON "Dezacti&vează", IDC_LOGON_HWDISABLE, 185, 197, 60, 14, WS_CHILD | WS_VISIBLE | WS_TABSTOP | WS_DISABLED
 END
 
 IDD_RECOVERY DIALOGEX 6, 6, 253, 232
@@ -137,7 +137,7 @@
     COMBOBOX IDC_FIRST_FAILURE, 104, 22, 141, 147, WS_CHILD | WS_VISIBLE | WS_TABSTOP | CBS_DROPDOWNLIST
     LTEXT "A &doua cădere:", IDC_STATIC, 7, 41, 92, 8
     COMBOBOX IDC_SECOND_FAILURE, 104, 39, 141, 147, WS_CHILD | WS_VISIBLE | WS_TABSTOP | CBS_DROPDOWNLIST
-    LTEXT "Alte căderi:", IDC_STATIC, 7, 58, 92, 8
+    LTEXT "Alt&e căderi:", IDC_STATIC, 7, 58, 92, 8
     COMBOBOX IDC_SUBSEQUENT_FAILURES, 104, 56, 141, 147, WS_CHILD | WS_VISIBLE | WS_TABSTOP | CBS_DROPDOWNLIST
     LTEXT "&Ropornire contor după:", IDC_STATIC, 7, 75, 72, 8
     EDITTEXT IDC_RESET_TIME, 104, 73, 40, 13, WS_CHILD | WS_VISIBLE | WS_BORDER | WS_TABSTOP | ES_LEFT | ES_AUTOHSCROLL | ES_NUMBER
@@ -152,7 +152,7 @@
     LTEXT "Para&metrii liniei de comandă:", IDC_RUN_TEXT2, 14, 155, 108, 8
     EDITTEXT IDC_PARAMETERS, 128, 152, 110, 14
     AUTOCHECKBOX "&Adaugă contorul căderilor la sfârșitul liniei de comandă (/fail=%1%)", IDC_ADD_FAILCOUNT, 14, 171, 219, 10, WS_CHILD | WS_VISIBLE | WS_TABSTOP | BS_TOP | BS_MULTILINE
-    PUSHBUTTON "Opți&unile de repornire a calculatorului…", IDC_RESTART_OPTIONS, 116, 197, 129, 14
+    PUSHBUTTON "Opți&uni de repornire calculator…", IDC_RESTART_OPTIONS, 116, 197, 129, 14
 END
 
 IDD_DLG_DEPEND DIALOGEX 6, 6, 253, 225
@@ -281,10 +281,10 @@
 
 STRINGTABLE
 BEGIN
-    IDS_PROGRESS_INFO_START "Este încearcată pornirea următorului serviciu"
-    IDS_PROGRESS_INFO_STOP "Este încearcată oprirea următorului serviciu"
-    IDS_PROGRESS_INFO_PAUSE "Este încearcată întreruperea următorului serviciu"
-    IDS_PROGRESS_INFO_RESUME "Este încearcată reluarea următorului serviciu"
+    IDS_PROGRESS_INFO_START "ReactOS încearcă pornirea serviciului"
+    IDS_PROGRESS_INFO_STOP "ReactOS încearcă oprirea serviciului"
+    IDS_PROGRESS_INFO_PAUSE "ReactOS încearcă întreruperea serviciului"
+    IDS_PROGRESS_INFO_RESUME "ReactOS încearcă reluarea serviciului"
     IDS_CREATE_SUCCESS "Serviciu creat cu succes"
     IDS_DELETE_SUCCESS "Serviciu eliminat cu succes"
     IDS_CREATE_REQ "Câmpurile cu\nasterisc sunt obligatorii"
Index: base/applications/rapps/lang/ro-RO.rc
===================================================================
--- base/applications/rapps/lang/ro-RO.rc	(revision 75429)
+++ base/applications/rapps/lang/ro-RO.rc	(working copy)
@@ -1,8 +1,4 @@
-/*
- * FILE:        base/applications/rapps/lang/ro-RO.rc
- *              ReactOS Project (http://www.reactos.org)
- * TRANSLATOR:  Ștefan Fulea (stefan dot fulea at mail dot md)
- */
+/* Ștefan Fulea (stefan dot fulea at mail dot md) */
 
 LANGUAGE LANG_ROMANIAN, SUBLANG_NEUTRAL
 
@@ -98,7 +94,7 @@
 
 IDD_DOWNLOAD_DIALOG DIALOGEX 0, 0, 220, 72
 STYLE DS_SHELLFONT | DS_CENTER | WS_BORDER | WS_CAPTION | WS_POPUP | WS_SYSMENU | WS_VISIBLE
-CAPTION "În descărcare…"
+CAPTION "În curs de descărcare…"
 FONT 8, "MS Shell Dlg"
 BEGIN
     CONTROL "Progress1", IDC_DOWNLOAD_PROGRESS, "msctls_progress32", WS_BORDER | PBS_SMOOTH, 10, 10, 200, 12
@@ -160,9 +156,9 @@
     IDS_AINFO_VERSION "\nVersiune: "
     IDS_AINFO_DESCRIPTION "\nDescriere: "
     IDS_AINFO_SIZE "\nDimensiune: "
-    IDS_AINFO_URLSITE "\nPagină web: "
+    IDS_AINFO_URLSITE "\nAdresă web: "
     IDS_AINFO_LICENSE "\nLicență: "
-    IDS_AINFO_URLDOWNLOAD "\nDescarca: "
+    IDS_AINFO_URLDOWNLOAD "\nURL fișier: "
 END
 
 STRINGTABLE
Index: base/setup/reactos/lang/ro-RO.rc
===================================================================
--- base/setup/reactos/lang/ro-RO.rc	(revision 75429)
+++ base/setup/reactos/lang/ro-RO.rc	(working copy)
@@ -52,9 +52,9 @@
 BEGIN
     CONTROL "", IDC_PARTITION, "SysListView32", WS_BORDER | WS_VISIBLE | WS_TABSTOP | LVS_REPORT | LVS_SINGLESEL, 7, 7, 303, 112
     PUSHBUTTON "&Crează", IDC_PARTCREATE, 7, 122, 50, 15
-    PUSHBUTTON "&Șterge", IDC_PARTDELETE, 63, 122, 50, 15
+    PUSHBUTTON "Șt&erge", IDC_PARTDELETE, 63, 122, 50, 15
     PUSHBUTTON "Mo&dul pilot", IDC_DEVICEDRIVER, 174, 122, 50, 15, WS_DISABLED
-    PUSHBUTTON "&Opțiuni avansate…", IDC_PARTMOREOPTS, 230, 122, 80, 15
+    PUSHBUTTON "Opțiuni a&vansate…", IDC_PARTMOREOPTS, 230, 122, 80, 15
     LTEXT "Apăsați pe „Înainte” pentru a verifica sumarul.", IDC_STATIC, 10, 180, 277, 20
 END
 
@@ -140,7 +140,7 @@
 
 STRINGTABLE
 BEGIN
-    IDS_PARTITION_NAME "Name"
-    IDS_PARTITION_SIZE "Size"
-    IDS_PARTITION_TYPE "Type"
+    IDS_PARTITION_NAME "Nume"
+    IDS_PARTITION_SIZE "Dimensiune"
+    IDS_PARTITION_TYPE "Tip"
 END
Index: base/setup/welcome/lang/ro-RO.rc
===================================================================
--- base/setup/welcome/lang/ro-RO.rc	(revision 75429)
+++ base/setup/welcome/lang/ro-RO.rc	(working copy)
@@ -1,9 +1,4 @@
-/* 
- * FILE:       base/setup/welcome/lang/ro-RO.rc
- *             ReactOS Project (http://www.reactos.org)
- * TRANSLATOR: Fulea Ștefan (PM on ReactOS Forum to fulea.stefan)
- * CHANGE LOG: 2011-10-30  initial translation
- */
+/* Ștefan Fulea (stefan dot fulea at mail dot md) */
 
 LANGUAGE LANG_ROMANIAN, SUBLANG_NEUTRAL
 
@@ -16,8 +11,8 @@
     IDS_DEFAULT_TOPIC_TITLE "ReactOS"
     IDS_DEFAULT_TOPIC_DESC "Bun venit în Sistemul de Operare ReactOS.\n\nAlegeți o opțiune din stânga."
 
-    IDS_CHECKTEXT "&Afișează acest dialog și altă dată"
-    IDS_CLOSETEXT "&Ieșire"
+    IDS_CHECKTEXT "Afișea&ză acest dialog și altă dată"
+    IDS_CLOSETEXT "I&eșire"
 END
 
 /* Topic buttons */
@@ -24,8 +19,8 @@
 STRINGTABLE
 BEGIN
     IDS_TOPIC_BUTTON0 "Instalare &ReactOS"
-    IDS_TOPIC_BUTTON1 "&Explorare CD"
-    IDS_TOPIC_BUTTON2 "&Ieșire"
+    IDS_TOPIC_BUTTON1 "E&xplorare CD"
+    IDS_TOPIC_BUTTON2 "I&eșire"
 END
 
 /* Topic titles */
@@ -41,5 +36,5 @@
 BEGIN
     IDS_TOPIC_DESC0 "Creați o instalare nouă sau actualizați o instalare existentă."
     IDS_TOPIC_DESC1 "Explorați conținutul acestui CD."
-    IDS_TOPIC_DESC2 "Apăsați pentru a ieși din aplicație."
+    IDS_TOPIC_DESC2 "Alegeți pentru a părăsi aplicația de instalare."
 END
Index: base/shell/cmd/lang/ro-RO.rc
===================================================================
--- base/shell/cmd/lang/ro-RO.rc	(revision 75429)
+++ base/shell/cmd/lang/ro-RO.rc	(working copy)
@@ -1,8 +1,4 @@
-/*
- * FILE:       base/shell/cmd/lang/ro-RO.rc
- *             ReactOS Project (http://www.reactos.org)
- * TRANSLATOR: Ștefan Fulea (stefan dot fulea at mail dot md)
- */
+/* Ștefan Fulea (stefan dot fulea at mail dot md) */
 
 LANGUAGE LANG_ROMANIAN, SUBLANG_NEUTRAL
 STRINGTABLE
@@ -412,18 +408,18 @@
   șir       Seria de caractere asociate variabilei.\n\n\
 Tastați SET fără argumente pentru afișarea variabilelor curente.\n"
     STRING_START_HELP1 "Lansează o comandă.\n\n\
-START [""title""] [/D path] [/I] [/B] [/MIN] [/MAX] [/WAIT]\n\
-      [command/program] [parameters]\n\n\
-  ""title""     Title of the window.\n\
-  path        Specifies the startup directory.\n\
-  I           Uses the original environment given to cmd.exe,\n\
-              instead of the current environment.\n\
-  B           Starts the command or program without creating any window.\n\
-  MIN         Starts with a minimized window.\n\
-  MAX         Starts with a maximized window.\n\
-  WAIT        Starts the command or program and waits for its termination.\n\
+START [""titlu""] [/D path] [/I] [/B] [/MIN] [/MAX] [/WAIT]\n\
+      [comaandă/program] [parametri]\n\n\
+  ""titlu""     Titlul ferestrei.\n\
+  path        Specifică un director curent.\n\
+  I           Utilizează mediul original dat de cmd.exe,\n\
+              în locul mediului curent.\n\
+  B           Lansează comanda sau programul fără a crea o fereastră.\n\
+  MIN         Lansează cu fereastă minimizată.\n\
+  MAX         Lansează cu fereastră maximizată.\n\
+  WAIT        Lansează comanda sau programul și-i așteaptă încheierea.\n\
   comandă     Comanda specificată pentru lansare.\n\
-  parameters  Specifies the parameters to be given to the command or program.\n"
+  parametri   Specifică parametrii pentru comanda sau programul lansat.\n"
     STRING_TITLE_HELP "Stabilește titlul pentru fereastra consolei.\n\n\
 TITLE [șir]\n\n\
   șir       Titlul specificat pentru fereastra consolei.\n"
Index: base/system/userinit/lang/ro-RO.rc
===================================================================
--- base/system/userinit/lang/ro-RO.rc	(revision 75429)
+++ base/system/userinit/lang/ro-RO.rc	(working copy)
@@ -1,4 +1,4 @@
-/* Romanian translation by Fulea Ștefan */
+/* Ștefan Fulea (stefan dot fulea at mail dot md */
 
 LANGUAGE LANG_ROMANIAN, SUBLANG_NEUTRAL
 
@@ -10,7 +10,7 @@
     CONTROL "IDB_LOGO", IDC_LOCALELOGO, "Static", WS_CHILD | WS_VISIBLE | SS_OWNERDRAW, 18, 4, 290, 99
     RTEXT "&Limbă:", IDC_STATIC, 20, 109, 106, 11, WS_CHILD | WS_VISIBLE | WS_GROUP
     COMBOBOX IDC_LANGUAGELIST, 132, 107, 176, 142, CBS_DROPDOWNLIST | CBS_SORT | WS_VSCROLL | WS_CHILD | WS_VISIBLE | WS_TABSTOP
-    RTEXT "&Aranjament tastatură:", IDC_STATIC, 20, 132, 106, 11, WS_CHILD | WS_VISIBLE | WS_GROUP
+    RTEXT "A&ranjament tastatură:", IDC_STATIC, 20, 132, 106, 11, WS_CHILD | WS_VISIBLE | WS_GROUP
     COMBOBOX IDC_LAYOUTLIST, 132, 130, 176, 81, CBS_DROPDOWNLIST | CBS_SORT | WS_VSCROLL | WS_CHILD | WS_VISIBLE | WS_TABSTOP
     LTEXT "Selectați limba și aranjamentul de tastatură apoi apăsați „Înainte” pentru a continua.", IDC_STATIC, 7, 152, 300, 8
 
@@ -39,7 +39,7 @@
 BEGIN
     IDS_SHELL_FAIL "Userinit a eșuat în lansarea interfeței!"
     IDS_INSTALLER_FAIL "Userinit a eșuat în lansarea instalării!"
-    IDS_CANCEL_CONFIRM "Are you sure you want to quit the ReactOS LiveCD?\nIf you choose to do so, your computer might restart."
+    IDS_CANCEL_CONFIRM "Sigur doriți să părăsiți ReactOS LiveCD?\nCalculatorul dumneavoastră ar putea reporni."
 END
 
 STRINGTABLE
Index: boot/bootdata/hivesft.inf
===================================================================
--- boot/bootdata/hivesft.inf	(revision 75429)
+++ boot/bootdata/hivesft.inf	(working copy)
@@ -2925,7 +2925,331 @@
 COUNTRY_ZM="Zambia, Republica"
 COUNTRY_ZW="Zimbabwe, Republica"
 
+GMT_MINUS_12_A_DESC    ="(UTC-12:00) Dată internațională de vest"
+GMT_MINUS_12_A_DAYLIGHT="Oră de vest diurnă"
+GMT_MINUS_12_A_STANDARD="Oră de vest standard"
 
+GMT_MINUS_11_A_DESC    ="(UTC-11:00) Atolul Midway, Samoa"
+GMT_MINUS_11_A_DAYLIGHT="Oră de Samoa diurnă"
+GMT_MINUS_11_A_STANDARD="Oră de Samoa standard"
+
+GMT_MINUS_10_A_DESC    ="(UTC-10:00) Hawai"
+GMT_MINUS_10_A_DAYLIGHT="Oră de Hawai diurnă"
+GMT_MINUS_10_A_STANDARD="Oră de Hawai standard"
+
+GMT_MINUS_09_A_DESC    ="(UTC-09:00) Alaska"
+GMT_MINUS_09_A_DAYLIGHT="Oră de Alaska diurnă"
+GMT_MINUS_09_A_STANDARD="Oră de Alaska standard"
+
+GMT_MINUS_08_A_DESC    ="(UTC-08:00) Ora Pacificului (SUA & Canada)"
+GMT_MINUS_08_A_DAYLIGHT="Ora Pacificului diurnă"
+GMT_MINUS_08_A_STANDARD="Ora Pacificului standard"
+
+GMT_MINUS_07_A_DESC    ="(UTC-07:00) Ora montană (SUA & Canada)"
+GMT_MINUS_07_A_DAYLIGHT="Ora montană diurnă"
+GMT_MINUS_07_A_STANDARD="Ora montană standard"
+
+GMT_MINUS_07_B_DESC    ="(UTC-07:00) Chihuahua, La Paz, Mazatlan"
+GMT_MINUS_07_B_DAYLIGHT="Ora montană diurnă (Mexico)"
+GMT_MINUS_07_B_STANDARD="Ora montană standard (Mexico)"
+
+GMT_MINUS_07_C_DESC    ="(UTC-07:00) Arizona"
+GMT_MINUS_07_C_DAYLIGHT="Ora montană diurnă (SUA)"
+GMT_MINUS_07_C_STANDARD="Ora montană standard (SUA)"
+
+GMT_MINUS_06_A_DESC    ="(UTC-06:00) Oră centrală (SUA & Canada)"
+GMT_MINUS_06_A_DAYLIGHT="Ora centrală diurnă"
+GMT_MINUS_06_A_STANDARD="Ora centrală standard"
+
+GMT_MINUS_06_B_DESC    ="(UTC-06:00) Saskatchewan"
+GMT_MINUS_06_B_DAYLIGHT="Oră de Canada centrală diurnă"
+GMT_MINUS_06_B_STANDARD="Oră de Canada centrală standard"
+
+GMT_MINUS_06_C_DESC    ="(UTC-06:00) Guadalajara, Ciudad de México, Monterrey"
+GMT_MINUS_06_C_DAYLIGHT="Oră de Mexic centrală diurnă"
+GMT_MINUS_06_C_STANDARD="Oră de Mexic centrală standard"
+
+GMT_MINUS_06_D_DESC    ="(UTC-06:00) America centrală"
+GMT_MINUS_06_D_DAYLIGHT="Ora Americii Centrale diurnă"
+GMT_MINUS_06_D_STANDARD="Ora Americii Centrale standard"
+
+GMT_MINUS_05_A_DESC    ="(UTC-05:00) Ora de est (SUA & Canada)"
+GMT_MINUS_05_A_DAYLIGHT="Oră de est diurnă"
+GMT_MINUS_05_A_STANDARD="Oră de est standard"
+
+GMT_MINUS_05_B_DESC    ="(UTC-05:00) Indiana (Est)"
+GMT_MINUS_05_B_DAYLIGHT="Ora SUA de est diurnă"
+GMT_MINUS_05_B_STANDARD="Ora SUA de est standard"
+
+GMT_MINUS_05_C_DESC    ="(UTC-05:00) Bogota, Lima, Quito, Rio Branco"
+GMT_MINUS_05_C_DAYLIGHT="Ora Americii de Sud diurnă"
+GMT_MINUS_05_C_STANDARD="Ora Americii de Sud standard"
+
+GMT_MINUS_04_A_DESC    ="(UTC-04:00) Ora atlanticului (Canada)"
+GMT_MINUS_04_A_DAYLIGHT="Ora atlanticului diurnă"
+GMT_MINUS_04_A_STANDARD="Ora atlanticului standard"
+
+GMT_MINUS_04_B_DESC    ="(UTC-04:00) La Paz"
+GMT_MINUS_04_B_DAYLIGHT="Ora de vest a Americii de Sud diurnă"
+GMT_MINUS_04_B_STANDARD="Ora de vest a Americii de Sud standard"
+
+GMT_MINUS_0330_A_DESC    ="(UTC-03:30) Newfoundland"
+GMT_MINUS_0330_A_DAYLIGHT="Ora insulei Newfoundland diurnă"
+GMT_MINUS_0330_A_STANDARD="Ora insulei Newfoundland standard"
+
+GMT_MINUS_03_A_DESC    ="(UTC-03:00) Santiago"
+GMT_MINUS_03_A_DAYLIGHT="Ora pacificului a Americii de Sud diurnă"
+GMT_MINUS_03_A_STANDARD="Ora pacificului a Americii de Sud standard"
+
+GMT_MINUS_03_B_DESC    ="(UTC-03:00) Brazilia"
+GMT_MINUS_03_B_DAYLIGHT="Ora de est a Americii de Sud diurnă"
+GMT_MINUS_03_B_STANDARD="Ora de est a Americii de Sud standard"
+
+GMT_MINUS_03_C_DESC    ="(UTC-03:00) Buenos Aires, Georgetown"
+GMT_MINUS_03_C_DAYLIGHT="Ora de est a Americii de Sud diurnă"
+GMT_MINUS_03_C_STANDARD="Ora de est a Americii de Sud standard"
+
+GMT_MINUS_03_D_DESC    ="(UTC-03:00) Groenlanda"
+GMT_MINUS_03_D_DAYLIGHT="Ora insulei Groenlanda diurnă"
+GMT_MINUS_03_D_STANDARD="Ora insulei Groenlanda standard"
+
+GMT_MINUS_02_A_DESC    ="(UTC-02:00) Atlanticul de mijloc"
+GMT_MINUS_02_A_DAYLIGHT="Ora atlanticului de mijloc diurnă"
+GMT_MINUS_02_A_STANDARD="Ora atlanticului de mijloc standard"
+
+GMT_MINUS_01_A_DESC    ="(UTC-01:00) Azore"
+GMT_MINUS_01_A_DAYLIGHT="Ora insulelor Azore diurnă"
+GMT_MINUS_01_A_STANDARD="Ora insulelor Azore standard"
+
+GMT_MINUS_01_B_DESC    ="(UTC-01:00) Insula Capului Verde"
+GMT_MINUS_01_B_DAYLIGHT="Ora insulei Capul Verde diurnă"
+GMT_MINUS_01_B_STANDARD="Ora insulei Capul Verde standard"
+
+GMT_PLUS_00_A_DESC    ="(UTC) Ora medie Greenwich (GMT): Dublin, Edinburg, Lisabona, Londra"
+GMT_PLUS_00_A_DAYLIGHT="Ora medie Greenwich (GMT) diurnă"
+GMT_PLUS_00_A_STANDARD="Ora medie Greenwich (GMT) standard"
+
+GMT_PLUS_00_B_DESC    ="Ora medie Greenwich (GMT): Casablanca, Monrovia, Reykjavik"
+GMT_PLUS_00_B_DAYLIGHT="Ora medie Greenwich (GMT) diurnă"
+GMT_PLUS_00_B_STANDARD="Ora medie Greenwich (GMT) standard"
+
+GMT_PLUS_01_A_DESC    ="(UTC+01:00) Belgrad, Bratislava, Budapesta, Ljubljana, Praga"
+GMT_PLUS_01_A_DAYLIGHT="Ora Europei Centrale diurnă"
+GMT_PLUS_01_A_STANDARD="Ora Europei Centrale standard"
+
+GMT_PLUS_01_B_DESC    ="(UTC+01:00) Sarajevo, Skopje, Varșovia, Zagreb"
+GMT_PLUS_01_B_DAYLIGHT="Ora Europei Centrale diurnă"
+GMT_PLUS_01_B_STANDARD="Ora Europei Centrale standard"
+
+GMT_PLUS_01_C_DESC    ="(UTC+01:00) Bruxelles, Copenhaga, Madrid, Paris"
+GMT_PLUS_01_C_DAYLIGHT="Ora romanică diurnă"
+GMT_PLUS_01_C_STANDARD="Ora romanică standard"
+
+GMT_PLUS_01_D_DESC    ="(UTC+01:00) Amsterdam, Berlin, Berna, Roma, Stockholm, Viena"
+GMT_PLUS_01_D_DAYLIGHT="Ora Europei de Vest diurnă"
+GMT_PLUS_01_D_STANDARD="Ora Europei de Vest standard"
+
+GMT_PLUS_02_A_DESC    ="(UTC+02:00) Minsk"
+GMT_PLUS_02_A_DAYLIGHT="Ora Europei de Est diurnă"
+GMT_PLUS_02_A_STANDARD="Ora Europei de Est standard"
+
+GMT_PLUS_02_B_DESC    ="(UTC+02:00) Cairo"
+GMT_PLUS_02_B_DAYLIGHT="Ora Egiptului diurnă"
+GMT_PLUS_02_B_STANDARD="Ora Egiptului standard"
+
+GMT_PLUS_02_C_DESC    ="(UTC+02:00) Helsinki, Kiev, Riga, Sofia, Tallinn, Vilnius"
+GMT_PLUS_02_C_DAYLIGHT="Ora FLE diurnă"
+GMT_PLUS_02_C_STANDARD="Ora FLE standard"
+
+GMT_PLUS_02_D_DESC    ="(UTC+02:00) Atena, București, Istanbul"
+GMT_PLUS_02_D_DAYLIGHT="Ora GTB diurnă"
+GMT_PLUS_02_D_STANDARD="Ora GTB standard"
+
+GMT_PLUS_02_E_DESC    ="(UTC+02:00) Ierusalim"
+GMT_PLUS_02_E_DAYLIGHT="Oră de Israel diurnă"
+GMT_PLUS_02_E_STANDARD="Oră de Israel standard"
+
+GMT_PLUS_02_F_DESC    ="(UTC+02:00) Harare, Pretoria"
+GMT_PLUS_02_F_DAYLIGHT="Ora Africii de Sud diurnă"
+GMT_PLUS_02_F_STANDARD="Ora Africii de Sud standard"
+
+GMT_PLUS_02_G_DESC    ="(UTC+02:00) Kaliningrad"
+GMT_PLUS_02_G_DAYLIGHT="Ora zonală rusă 1 diurnă"
+GMT_PLUS_02_G_STANDARD="Ora zonală rusă 1 standard"
+
+GMT_PLUS_03_A_DESC    ="(UTC+03:00) Minsk"
+GMT_PLUS_03_A_DAYLIGHT="Oră de Belarus diurnă"
+GMT_PLUS_03_A_STANDARD="Oră de Belarus standard"
+
+GMT_PLUS_03_B_DESC    ="(UTC+03:00) Moscova, St. Petersburg, Volgograd"
+GMT_PLUS_03_B_DAYLIGHT="Ora zonală rusă 2 diurnă"
+GMT_PLUS_03_B_STANDARD="Ora zonală rusă 2 standard"
+
+GMT_PLUS_03_C_DESC    ="(UTC+03:00) Kuweit, Riad"
+GMT_PLUS_03_C_DAYLIGHT="Oră de Arabia diurnă"
+GMT_PLUS_03_C_STANDARD="Oră de Arabia standard"
+
+GMT_PLUS_03_D_DESC    ="(UTC+03:00) Nairobi"
+GMT_PLUS_03_D_DAYLIGHT="Ora Africii de Est diurnă"
+GMT_PLUS_03_D_STANDARD="Ora Africii de Est standard"
+
+GMT_PLUS_03_E_DESC    ="(UTC+03:00) Bagdad"
+GMT_PLUS_03_E_DAYLIGHT="Oră arabă diurnă"
+GMT_PLUS_03_E_STANDARD="Oră arabă standard"
+
+GMT_PLUS_0330_A_DESC    ="(UTC+03:30) Teheran"
+GMT_PLUS_0330_A_DAYLIGHT="Ora Iranului diurnă"
+GMT_PLUS_0330_A_STANDARD="Ora Iranului standard"
+
+GMT_PLUS_04_A_DESC    ="(UTC+04:00) Abu Dhabi, Muscat"
+GMT_PLUS_04_A_DAYLIGHT="Oră arabă diurnă"
+GMT_PLUS_04_A_STANDARD="Oră arabă diurnă"
+
+GMT_PLUS_04_B_DESC    ="(UTC+04:00) Erevan"
+GMT_PLUS_04_B_DAYLIGHT="Oră de Caucaz diurnă"
+GMT_PLUS_04_B_STANDARD="Oră de Caucaz standard"
+
+GMT_PLUS_04_C_DESC    ="(UTC+04:00) Ijevsk, Samara"
+GMT_PLUS_04_C_DAYLIGHT="Ora zonală rusă 3 diurnă"
+GMT_PLUS_04_C_STANDARD="Ora zonală rusă 3 standard"
+
+GMT_PLUS_0430_A_DESC    ="(UTC+04:30) Kabul"
+GMT_PLUS_0430_A_DAYLIGHT="Ora Afganistanului diurnă"
+GMT_PLUS_0430_A_STANDARD="Ora Afganistanului standard"
+
+GMT_PLUS_05_A_DESC    ="(UTC+05:00) Ekaterinburg"
+GMT_PLUS_05_A_DAYLIGHT="Ora zonală rusă 4 diurnă"
+GMT_PLUS_05_A_STANDARD="Ora zonală rusă 4 standard"
+
+GMT_PLUS_05_B_DESC    ="(UTC+05:00) Islamabad, Karachi, Tașkent"
+GMT_PLUS_05_B_DAYLIGHT="Ora Asiei de Vest diurnă"
+GMT_PLUS_05_B_STANDARD="Ora Asiei de Vest standard"
+
+GMT_PLUS_0530_A_DESC    ="(UTC+05:30) Chennai, Calcutta, Mumbai, New Delhi"
+GMT_PLUS_0530_A_DAYLIGHT="Oră de India diurnă"
+GMT_PLUS_0530_A_STANDARD="Oră de India standard"
+
+GMT_PLUS_0530_B_DESC    ="(UTC+05:30) Sri Jayewardanapura"
+GMT_PLUS_0530_B_DAYLIGHT="Oră de Sri Lanka diurnă"
+GMT_PLUS_0530_B_STANDARD="Oră de Sri Lanka standard"
+
+GMT_PLUS_0545_A_DESC    ="(UTC+05:45) Kathmandu"
+GMT_PLUS_0545_A_DAYLIGHT="Oră de Nepal diurnă"
+GMT_PLUS_0545_A_STANDARD="Oră de Nepal standard"
+
+GMT_PLUS_06_A_DESC    ="(UTC+06:00) Astana, Dacca"
+GMT_PLUS_06_A_DAYLIGHT="Ora Asiei Centrale diurnă"
+GMT_PLUS_06_A_STANDARD="Ora Asiei Centrale standard"
+
+GMT_PLUS_06_B_DESC    ="(UTC+06:00) Novosibirsk"
+GMT_PLUS_06_B_DAYLIGHT="Ora zonală rusă 5 diurnă"
+GMT_PLUS_06_B_STANDARD="Ora zonală rusă 5 standard"
+
+GMT_PLUS_0630_A_DESC    ="(UTC+06:30) Yangon (Rangoon)"
+GMT_PLUS_0630_A_DAYLIGHT="Oră de Myanmar diurnă"
+GMT_PLUS_0630_A_STANDARD="Oră de Myanmar standard"
+
+GMT_PLUS_07_A_DESC    ="(UTC+07:00) Bangkok, Hanoi, Jakarta"
+GMT_PLUS_07_A_DAYLIGHT="Ora Asiei de Sud-Est diurnă"
+GMT_PLUS_07_A_STANDARD="Ora Asiei de Sud-Est standard"
+
+GMT_PLUS_07_B_DESC    ="(UTC+07:00) Krasnoiarsk"
+GMT_PLUS_07_B_DAYLIGHT="Ora zonală rusă 6 diurnă"
+GMT_PLUS_07_B_STANDARD="Ora zonală rusă 6 standard"
+
+GMT_PLUS_08_A_DESC    ="(UTC+08:00) Beijing, Chongqing, Hong Kong, Urumci"
+GMT_PLUS_08_A_DAYLIGHT="Oră de China diurnă"
+GMT_PLUS_08_A_STANDARD="Oră de China standard"
+
+GMT_PLUS_08_B_DESC    ="(UTC+08:00) Kuala Lumpur, Singapore"
+GMT_PLUS_08_B_DAYLIGHT="Oră de Singapore diurnă"
+GMT_PLUS_08_B_STANDARD="Oră de Singapore standard"
+
+GMT_PLUS_08_C_DESC    ="(UTC+08:00) Taipei"
+GMT_PLUS_08_C_DAYLIGHT="Oră de Taipei diurnă"
+GMT_PLUS_08_C_STANDARD="Oră de Taipei standard"
+
+GMT_PLUS_08_D_DESC    ="(UTC+08:00) Perth"
+GMT_PLUS_08_D_DAYLIGHT="Ora Australiei de Vest diurnă"
+GMT_PLUS_08_D_STANDARD="Ora Australiei de Vest standard"
+
+GMT_PLUS_08_E_DESC    ="(UTC+08:00) Ulaanbaatar"
+GMT_PLUS_08_E_DAYLIGHT="Oră de Ulaanbaatar diurnă"
+GMT_PLUS_08_E_STANDARD="Oră de Ulaanbaatar standard"
+
+GMT_PLUS_08_F_DESC    ="(UTC+08:00) Irkutsk"
+GMT_PLUS_08_F_DAYLIGHT="Ora zonală rusă 7 diurnă"
+GMT_PLUS_08_F_STANDARD="Ora zonală rusă 7 standard"
+
+GMT_PLUS_09_A_DESC    ="(UTC+09:00) Seul"
+GMT_PLUS_09_A_DAYLIGHT="Oră de Coreea diurnă"
+GMT_PLUS_09_A_STANDARD="Oră de Coreea standard"
+
+GMT_PLUS_09_B_DESC    ="(UTC+09:00) Osaka, Sapporo, Tokio"
+GMT_PLUS_09_B_DAYLIGHT="Oră de Tokio diurnă"
+GMT_PLUS_09_B_STANDARD="Oră de Tokio standard"
+
+GMT_PLUS_09_C_DESC    ="(UTC+09:00) Iakutsk"
+GMT_PLUS_09_C_DAYLIGHT="Ora zonală rusă 8 diurnă"
+GMT_PLUS_09_C_STANDARD="Ora zonală rusă 8 standard"
+
+GMT_PLUS_0930_A_DESC    ="(UTC+09:30) Darwin"
+GMT_PLUS_0903_A_DAYLIGHT="Ora Australiei Centrale diurnă"
+GMT_PLUS_0930_A_STANDARD="Ora Australiei Centrale standard"
+
+GMT_PLUS_0930_B_DESC    ="(UTC+09:30) Adelaide"
+GMT_PLUS_0930_B_DAYLIGHT="Ora Australiei Centrale diurnă"
+GMT_PLUS_0930_B_STANDARD="Ora Australiei Centrale standard"
+
+GMT_PLUS_10_A_DESC    ="(UTC+10:00) Canberra, Melbourne, Sydney"
+GMT_PLUS_10_A_DAYLIGHT="Ora Australiei de Est diurnă"
+GMT_PLUS_10_A_STANDARD="Ora Australiei de Est standard"
+
+GMT_PLUS_10_B_DESC    ="(UTC+10:00) Brisbane"
+GMT_PLUS_10_B_DAYLIGHT="Ora Australiei de Est diurnă"
+GMT_PLUS_10_B_STANDARD="Ora Australiei de Est standard"
+
+GMT_PLUS_10_C_DESC    ="(UTC+10:00) Hobart"
+GMT_PLUS_10_C_DAYLIGHT="Oră de Tasmania diurnă"
+GMT_PLUS_10_C_STANDARD="Oră de Tasmania standard"
+
+GMT_PLUS_10_D_DESC    ="(UTC+10:00) Vladivostok"
+GMT_PLUS_10_D_DAYLIGHT="Ora zonală rusă 9 diurnă"
+GMT_PLUS_10_D_STANDARD="Ora zonală rusă 9 standard"
+
+GMT_PLUS_10_E_DESC    ="(UTC+10:00) Guam, Port Moresby"
+GMT_PLUS_10_E_DAYLIGHT="Ora Pacificului de Vest diurnă"
+GMT_PLUS_10_E_STANDARD="Ora Pacificului de Vest standard"
+
+GMT_PLUS_10_F_DESC    ="(UTC+10:00) Magadan"
+GMT_PLUS_10_F_DAYLIGHT="Oră de Magadan diurnă"
+GMT_PLUS_10_F_STANDARD="Oră de Magadan standard"
+
+GMT_PLUS_11_A_DESC    ="(UTC+11:00) Insulele Solomon, Noua Caledonie"
+GMT_PLUS_11_A_DAYLIGHT="Ora Pacificului Central diurnă"
+GMT_PLUS_11_A_STANDARD="Ora Pacificului Central standard"
+
+GMT_PLUS_11_B_DESC    ="(UTC+11:00) Ciocurdah"
+GMT_PLUS_11_B_DAYLIGHT="Ora zonală rusă 10 diurnă"
+GMT_PLUS_11_B_STANDARD="Ora zonală rusă 10 standard"
+
+GMT_PLUS_12_A_DESC    ="(UTC+12:00) Fiji, Kamceatka, Insulele Marshall"
+GMT_PLUS_12_A_DAYLIGHT="Oră de Fiji diurnă"
+GMT_PLUS_12_A_STANDARD="Oră de Fiji standard"
+
+GMT_PLUS_12_B_DESC    ="(UTC+12:00) Anadîr, Petropavlovsk-Kamceatski"
+GMT_PLUS_12_B_DAYLIGHT="Ora zonală rusă 11 diurnă"
+GMT_PLUS_12_B_STANDARD="Ora zonală rusă 11 standard"
+
+GMT_PLUS_12_C_DESC    ="(UTC+12:00) Auckland, Wellington"
+GMT_PLUS_12_C_DAYLIGHT="Ora Noii Zeelande diurnă"
+GMT_PLUS_12_C_STANDARD="Ora Noii Zeelande standard"
+
+GMT_PLUS_13_A_DESC    ="(UTC+13:00) Nuku'alofa"
+GMT_PLUS_13_A_DAYLIGHT="Oră de Tonga diurnă"
+GMT_PLUS_13_A_STANDARD="Oră de Tonga standard"
+
+
 ; LANG_RUSSIAN SUBLANG_NEUTRAL
 [Strings.0019]
 COUNTRY_AD="Андорра"
Index: boot/bootdata/hivesys.inf
===================================================================
--- boot/bootdata/hivesys.inf	(revision 75429)
+++ boot/bootdata/hivesys.inf	(working copy)
@@ -2265,6 +2265,142 @@
 VIETNAMESE = "Vietnamese"
 
 
+; LANG_ROMANIAN SUBLANG_NEUTRAL
+[Strings.0018]
+
+; Services names and descriptions
+AUDIO_SERVICE="Serviciu audio"
+AUDIO_SERVICE_DESCRIPTION="Oferă aplicațiilor funcționalități audio."
+
+BITS_SERVICE="Serviciu de transfer inteligent în fundal"
+BITS_SERVICE_DESCRIPTION="Transferă fișiere în fundal utilizând lățimea de bandă nefolosită a rețelei."
+
+EVENTLOG_SERVICE="Jurnal de evenimente"
+EVENTLOG_SERVICE_DESCRIPTION="Jurnalizează mesajele sau evenimentele transmise de sistemul de operare într-o bază de date accesibilă cu instrumentul „observator de evenimente”."
+
+MSISERVER_SERVICE="Instalare ReactOS"
+MSISERVER_SERVICE_DESCRIPTION="Controlează instalarea, mentenanța, și eliminarea de programe de instalare MSI (Windows Installer)."
+
+NETLOGON_SERVICE="Autentificare în rețea"
+NETLOGON_SERVICE_DESCRIPTION="Stabilește un canal securizat către un controlor de domentiu pentru autentificarea domeniului."
+
+PLUGPLAY_SERVICE="Plug and Play"
+PLUGPLAY_SERVICE_DESCRIPTION="Detectează schimbările în configurația fizică și instalează programele necesare dacă este posibil."
+
+RPCSS_SERVICE="Apel procedural la distanță"
+RPCSS_SERVICE_DESCRIPTION="Subsistemul responsabil pentru apel procedural la distanță în calculatorul local."
+
+SCHEDULE_SERVICE="Serviciu de planificare"
+SCHEDULE_SERVICE_DESCRIPTION="Permite pornirea de programe la o anumită oră."
+
+SERVER_SERVICE="Server"
+SERVER_SERVICE_DESCRIPTION="Permite partajarea în rețea a fișierelor, imprimantelor și a altor resurse."
+
+SPOOLER_SERVICE="Coadă de imprimare"
+SPOOLER_SERVICE_DESCRIPTION="Încarcă fișierele în memorie pentru imprimare ulterioară."
+
+TCPSVCS_SERVICE="Servicii TCP/IP simple"
+TCPSVCS_SERVICE_DECRIPTION="Permite următoarele servicii (protocoale) TCP/IP: Chargen, Daytime, Discard, Echo, QOTD."
+
+TELNETD_SERVICE="Serviciu Telnet"
+TELNETD_SERVICE_DESCRIPTION="Serviciul Telnet al ReactOS."
+
+THEMES_SERVICE="Teme"
+THEMES_SERVICE_DESCRIPTION="Permite teme pentru interfața grafică de utilizare."
+
+WINMGMT_SERVICE="Infrastructură de gestiune"
+WINMGMT_SERVICE_DESCRIPTION="Furnizează interfața pentru informațiile de gestiune ale sistemului."
+
+WLANSVC_SERVICE="Serviciu WLAN"
+WLANSVC_SERVICE_DESCRIPTION="Serviciu pentru rețele locale fără fir."
+
+WORKSTATION_SERVICE="Stație de lucru"
+WORKSTATION_SERVICE_DESCRIPTION="Serviciu responsabil pentru crearea și menținerea conexiunilor la servere în rețea."
+
+; Keyboard layouts
+ALBANIAN = "Albaneză"
+ARABIC_101 = "Arabă (101)"
+ARABIC_102 = "Arabă (102)"
+ARABIC_102_AZERTY = "Arabă (102) AZERTY"
+ARMENIAN_EASTERN = "Armeană Estică"
+ARMENIAN_WESTERN = "Armeană Vestică"
+ASSAMESE = "Assameză - INSCRIPT"
+AZERI_CYRILLIC = "Azeră alfabet chirilic"
+AZERI_LATIN = "Azeră alfabet latin"
+BELARUSIAN = "Belarusă"
+BELGIAN_DUTCH = "Belgiană (Olandeză)"
+BELGIAN_FRENCH = "Belgiană (Franceză)"
+BENGALI = "Bengaleză"
+BULGARIAN_BDS = "Bulgară BDS 5237-1978"
+BULGARIAN_PHONETIC = "Bulgară, fonetică clasică"
+BULGARIAN_PHONETIC_BDS = "Bulgară, fonetică BDS 5237-2006"
+BURMESE = "Birmană"
+CANADIAN_FRENCH = "Canadiană Franceză (moștenire)"
+CANADIAN_MULTILINGUAL = "Canadiană Multilingvă Standard"
+CROATIAN = "Croată"
+CZECH = "Cehă"
+CZECH_QWERTY = "Cehă (QWERTY)"
+DANISH = "Daneză"
+DEVANAGARI = "Devanagari - INSCRIPT"
+DUTCH = "Olandeză"
+ESTONIAN = "Estonă"
+GERMAN_ERGO = "Germană (de_ergo)"
+GERMAN_NEO = "Germană (NEO-1.1)"
+GERMAN_RISTOME = "Germană (RISTOME)"
+GERMAN = "Germană"
+GREEK = "Greacă"
+GUJARATI = "Gujarati"
+IRISH = "Irlandeză"
+FINNISH = "Finlandeză"
+FRENCH = "Franceză"
+GEORGIAN = "Georgiană"
+HEBREW = "Abraică"
+HUNGARIAN = "Maghiară"
+ICELANDIC = "Islandeză"
+ITALIAN = "Italiană"
+JAPANESE = "Japoneză"
+KAZAKH = "Kazahă"
+KOREAN = "Coreeană"
+LATIN_AMERICAN = "Iberoamericană"
+LATVIAN = "Letonă"
+LITHUANIAN = "Lituaniană"
+MACEDONIAN = "Macedonă (FYRO)"
+MALAYALAM = "Malayalam"
+NORWEGIAN = "Norvegiană"
+POLISH_214 = "Poloneză (214)"
+POLISH_PROGRAMMERS = "Poloneză (programatori)"
+PORTUGESE = "Portugheză (Portugalia)"
+PORTUGESE_BRAZILIAN% = "Portugheză (Braziliană ABNT2)"
+ROMANIAN = "Română"
+RUSSIAN = "Rusă"
+RUSSIAN_TYPEWRITER = "Rusă (dactilografiere)"
+SERBIAN_CYRILLIC = "Sârbă (alfabet chirilic)"
+SERBIAN_LATIN = "Sârbă (alfabet latin)"
+SLOVAK = "Slovacă"
+SLOVAK_QWERTY = "Slovacă (QWERTY)"
+SPANISH = "Spaniolă"
+SWEDISH = "Suedeză"
+SWISS_GERMAN = "Elvețiană (Germană)"
+TATAR = "Tatară"
+THAI_KEDMANEE = "Thai Kedmanee"
+THAI_KEDMANEE_NON_SHIFTLOCK = "Thai Kedmanee (non-ShiftLock)"
+THAI_PATTACHOTE = "Thai Pattachote"
+THAI_PATTACHOTE_NON_SHIFTLOCK = "Thai Pattachote (non-ShiftLock)"
+TURKISH_Q = "Turcă Q"
+TURKISH_F = "Turcă F"
+UK = "Britanică"
+UKRAINIAN = "Ukraineană"
+UKRAINIAN_STUDENT = "Ukraineană (studențească)"
+US = "Statele Unite"
+US_ARABIC = "Engleză SUA (IBM Arabic 238_L)"
+US_DVORAK = "Dvorak SUA"
+US_DVORAK_LEFT = "Dvorak SUA pentru mâna stângă"
+US_DVORAK_RIGHT = "Dvorak SUA pentru mâna dreaptă"
+US_INTERNATIONAL = "SUA internațională"
+UZBEK_CYRILLIC = "Uzbecă (alfabet chirilic)"
+VIETNAMESE = "Vietnameză"
+
+
 ; LANG_RUSSIAN SUBLANG_NEUTRAL
 [Strings.0019]
 
Index: dll/cpl/console/lang/ro-RO.rc
===================================================================
--- dll/cpl/console/lang/ro-RO.rc	(revision 75429)
+++ dll/cpl/console/lang/ro-RO.rc	(working copy)
@@ -34,7 +34,7 @@
     GROUPBOX "Opțiuni de editare", IDC_STATIC, 133, 85, 112, 77, BS_GROUPBOX | WS_CHILD | WS_VISIBLE | WS_GROUP
     AUTOCHECKBOX "Mod de &editare rapidă”", IDC_CHECK_QUICK_EDIT, 140, 97, 102, 15, WS_CHILD | WS_VISIBLE | WS_TABSTOP
     AUTOCHECKBOX "Mod de inse&rție”", IDC_CHECK_INSERT_MODE, 140, 113, 76, 15, WS_CHILD | WS_VISIBLE | WS_TABSTOP
-    GROUPBOX "Code Page", IDC_STATIC, 7, 170, 238, 31
+    GROUPBOX "Cod de pagină", IDC_STATIC, 7, 170, 238, 31
     COMBOBOX IDL_CODEPAGE, 13, 181, 224, 58, CBS_DROPDOWNLIST | CBS_SORT | WS_VSCROLL | WS_TABSTOP
 END
 
@@ -49,11 +49,11 @@
     LISTBOX IDC_LBOX_FONTSIZE, 130, 20, 50, 86, LBS_SORT | LBS_HASSTRINGS | WS_VSCROLL | WS_TABSTOP
     COMBOBOX IDC_CBOX_FONTSIZE, 130, 20, 30, 86, CBS_SIMPLE | CBS_SORT | WS_VSCROLL | WS_TABSTOP
     AUTORADIOBUTTON "pi&xels", IDC_RADIO_PIXEL_UNIT, 165, 17, 60, 10, WS_CHILD | WS_VISIBLE | WS_TABSTOP
-    AUTORADIOBUTTON "&points", IDC_RADIO_POINT_UNIT, 165, 28, 60, 10, WS_CHILD | WS_VISIBLE | WS_TABSTOP
+    AUTORADIOBUTTON "p&uncte", IDC_RADIO_POINT_UNIT, 165, 28, 60, 10, WS_CHILD | WS_VISIBLE | WS_TABSTOP
     LTEXT "F&ont:", IDC_STATIC, 10, 105, 33, 10
     AUTOCHECKBOX "&Aldin", IDC_CHECK_BOLD_FONTS, 56, 105, 60, 10
     LISTBOX IDC_LBOX_FONTTYPE, 10, 120, 110, 40, LBS_SORT | LBS_HASSTRINGS | WS_VSCROLL | WS_TABSTOP
-    GROUPBOX "Selected Font", IDC_GROUPBOX_FONT_NAME, 7, 156, 240, 50
+    GROUPBOX "Font selectat", IDC_GROUPBOX_FONT_NAME, 7, 156, 240, 50
     CONTROL "", IDC_STATIC_SELECT_FONT_PREVIEW, "Static", SS_OWNERDRAW | SS_SUNKEN, 12, 166, 104, 35, WS_EX_CLIENTEDGE
     LTEXT "Fiecare caracter are:", IDC_STATIC, 125, 166, 85, 10
     LTEXT "pixeli lățime\npixeli înălțime", IDC_STATIC, 138, 180, 100, 20
@@ -159,5 +159,5 @@
     IDS_CPLDESCRIPTION "Configurarea proprietăților pentru programe linie de comandă."
     IDS_APPLY_SHORTCUT_ALL "Modifică scurtătura care a pornit aplicația"
     IDS_RASTERFONTS "Fonturi rastre"
-    IDS_GROUPBOX_FONT_NAME "Selected Font: "
+    IDS_GROUPBOX_FONT_NAME "Font selectat: "
 END
Index: dll/cpl/desk/lang/ro-RO.rc
===================================================================
--- dll/cpl/desk/lang/ro-RO.rc	(revision 75429)
+++ dll/cpl/desk/lang/ro-RO.rc	(working copy)
@@ -160,10 +160,10 @@
 CAPTION "Display Settings"
 FONT 8, "MS Shell Dlg"
 BEGIN
-    LTEXT "Do you want to keep these display settings?", IDC_STATIC, 7, 7, 219, 8
+    LTEXT "Doriți păstrarea acestei configurații de ecran?", IDC_STATIC, 7, 7, 219, 8
     LTEXT "", IDC_TIMEOUTTEXT, 7, 20, 219, 8
-    PUSHBUTTON "&Yes", IDYES, 121, 36, 50, 14
-    DEFPUSHBUTTON "&No", IDNO, 175, 36, 50, 14
+    PUSHBUTTON "D&a", IDYES, 121, 36, 50, 14
+    DEFPUSHBUTTON "N&u", IDNO, 175, 36, 50, 14
 END
 
 IDR_PREVIEW_MENU MENU
@@ -268,5 +268,5 @@
     IDS_DISPLAY_SETTINGS "Configurare afișare"
     IDS_APPLY_FAILED "Modificările aduse nu au putut fi aplicate."
     IDS_APPLY_NEEDS_RESTART "Pentru a aplica noua configurație este necesară repornirea calculatorului."
-    IDS_TIMEOUTTEXT "Revert to previous settings in %d seconds."
+    IDS_TIMEOUTTEXT "Revenire la configurația precedentă în %d secunde."
 END
Index: dll/cpl/mmsys/lang/ro-RO.rc
===================================================================
--- dll/cpl/mmsys/lang/ro-RO.rc	(revision 75429)
+++ dll/cpl/mmsys/lang/ro-RO.rc	(working copy)
@@ -269,6 +269,6 @@
     IDS_REACTOS_LOGOFF "Ieșire din ReactOS"
     IDS_REACTOS_LOGON "Intrare în ReactOS"
     5854 "Explorator ReactOS"
-    IDS_BROWSE_FOR_SOUND "Search for new sounds"
-    IDS_WAVE_FILES_FILTER "Wave Files (*.wav)|*.wav|"
+    IDS_BROWSE_FOR_SOUND "Specificați fișiere de sunet"
+    IDS_WAVE_FILES_FILTER "Fișiere Wave (*.wav)|*.wav|"
 END
Index: dll/shellext/acppage/lang/ro-RO.rc
===================================================================
--- dll/shellext/acppage/lang/ro-RO.rc	(revision 75429)
+++ dll/shellext/acppage/lang/ro-RO.rc	(working copy)
@@ -1,3 +1,5 @@
+/* Ștefan Fulea (stefan dot fulea at mail dot md) */
+
 LANGUAGE LANG_ROMANIAN, SUBLANG_DEFAULT
 
 IDD_ACPPAGESHEET DIALOGEX 0, 0, 224, 226
@@ -5,7 +7,7 @@
 CAPTION "Compatibilitate"
 FONT 8, "MS Shell Dlg", 0, 0, 0x0
 BEGIN
-    LTEXT "Dacă aveți probleme cu acest program în ReactOS, selectați un sistem de operare care să fie raportat aplicației.\nPlease note that this is a work in progress.", IDC_EXPLANATION, 7, 7, 210, 31
+    LTEXT "Dacă aveți probleme cu acest program în ReactOS, selectați un sistem de operare care să fie raportat aplicației.\nConștientizați că aceasta este o funcționalitate în dezvoltare.", IDC_EXPLANATION, 7, 7, 210, 31
     GROUPBOX "Modul de compatibilitate", IDC_COMPATGROUP, 7, 41, 210, 49
     CHECKBOX "Lansați acest program în modul de compatibilitate pentru:", IDC_CHKRUNCOMPATIBILITY, 18, 57, 188, 10, BS_AUTOCHECKBOX | WS_TABSTOP
     COMBOBOX IDC_COMPATIBILITYMODE, 18, 70, 188, 85, CBS_HASSTRINGS | CBS_DROPDOWNLIST | WS_TABSTOP | WS_DISABLED
@@ -36,6 +38,6 @@
     IDS_TABTITLE "Compatibilitate"
     IDS_FAILED_NETWORK "Modurile de compatibilitate nu pot fi instituite pentru acest program deoarece rezidă pe o unitate de stocare în rețea."
     IDS_FAILED_PROTECTED "Modurile de compatibilitate nu pot fi instituite pentru acest program deoarece este parte din ReactOS."
-    IDS_YOU_DID_NOT_ADD "You did not add the mode, do you want to add it now?"
+    IDS_YOU_DID_NOT_ADD "Nu ați specificat un mod. Doriți să specificați unul?"
 END
 
Index: dll/win32/browseui/lang/ro-RO.rc
===================================================================
--- dll/win32/browseui/lang/ro-RO.rc	(revision 75429)
+++ dll/win32/browseui/lang/ro-RO.rc	(working copy)
@@ -91,8 +91,8 @@
 
 IDM_BAND_MENU MENUEX
 BEGIN
-	MENUITEM "Sho&w title", IDM_BAND_TITLE
-	MENUITEM "&Close toolbar", IDM_BAND_CLOSE
+	MENUITEM "Afișea&ză titlu", IDM_BAND_TITLE
+	MENUITEM "As&cunde bara de instrumente", IDM_BAND_CLOSE
 END
 
 /* Dialogs */
Index: dll/win32/kernel32/winnls/lang/ro-RO.rc
===================================================================
--- dll/win32/kernel32/winnls/lang/ro-RO.rc	(revision 75429)
+++ dll/win32/kernel32/winnls/lang/ro-RO.rc	(working copy)
@@ -1,4 +1,4 @@
-/* Translated by Fulea Ștefan */
+/* Ștefan Fulea (stefan dot fulea at mail dot md) */
 
 LANGUAGE LANG_ROMANIAN, SUBLANG_DEFAULT
 
@@ -105,10 +105,10 @@
     28598 "28598 (ISO 8859-8 ebraic: ordonare vizuală)"
     28599 "28599 (ISO 8859-9 latin 5 turcesc)"
     28600 "28600 (ISO 8859-10 latin 6 nordic)"
-    28603 "28603 (ISO 8859-13 latin 7 Estonian)"
-    28604 "28604 (ISO 8859-14 latin 8 Celtic)"
+    28603 "28603 (ISO 8859-13 latin 7 eston)"
+    28604 "28604 (ISO 8859-14 latin 8 celtic)"
     28605 "28605 (ISO 8859-15 latin 9)"
-    28606 "28606 (ISO 8859-16 latin 10 Balkan)"
+    28606 "28606 (ISO 8859-16 latin 10 balcanic)"
     38598 "38598 (ISO 8859-8 ebraic: ordonare logică)"
 
     20105 "20105 (IA5 alfabetul internațional IRV Nr.5)"
Index: dll/win32/syssetup/lang/ro-RO.rc
===================================================================
--- dll/win32/syssetup/lang/ro-RO.rc	(revision 75429)
+++ dll/win32/syssetup/lang/ro-RO.rc	(working copy)
@@ -38,9 +38,9 @@
 BEGIN
     ICON IDI_ICON2, IDC_STATIC, 21, 7, 20, 20
     LTEXT "Scrieți-vă numele complet și compania sau organizația din care faceți parte.", IDC_STATIC, 54, 7, 242, 21
-    LTEXT "N&umele complet:", IDC_STATIC, 54, 37, 70, 8
+    LTEXT "N&ume complet:", IDC_STATIC, 54, 37, 70, 8
     EDITTEXT IDC_OWNERNAME, 132, 35, 163, 14, WS_VISIBLE | WS_TABSTOP | ES_AUTOHSCROLL
-    LTEXT "O&rganizația:", IDC_STATIC, 54, 57, 44, 8
+    LTEXT "O&rganizație:", IDC_STATIC, 54, 57, 44, 8
     EDITTEXT IDC_OWNERORGANIZATION, 132, 55, 163, 14, WS_VISIBLE | WS_TABSTOP | ES_AUTOHSCROLL
 END
 
@@ -51,14 +51,14 @@
 BEGIN
     ICON IDI_ICON1, IDC_STATIC, 21, 7, 20, 20
     LTEXT "Scrieți un nume pentru calculator de maxim 15 de caractere. Dacă sunteți într-o rețea, numele calculatorului trebuie să fie unic în acea rețea.", IDC_STATIC, 54, 7, 250, 24
-    LTEXT "N&umele calculatorului:", IDC_STATIC, 54, 38, 75, 8
+    LTEXT "N&ume calculator:", IDC_STATIC, 54, 38, 75, 8
     EDITTEXT IDC_COMPUTERNAME, 165, 35, 148, 14, WS_VISIBLE | WS_TABSTOP | ES_AUTOHSCROLL | ES_UPPERCASE
     ICON IDI_ICON5, IDC_STATIC, 21, 57, 20, 20
     LTEXT "Asistentul va crea un cont de utilizator cu numele Administrator. Îl puteți folosi când veți avea nevoie de control complet asupra calculatorului.", IDC_STATIC, 54, 57, 250, 25
-    LTEXT "Introduceți o parolă pentru Administrator de maxim 127 caractere.", IDC_STATIC, 54, 87, 250, 8
-    LTEXT "&Parola pentru Administrator:", IDC_STATIC, 54, 104, 105, 8
+    LTEXT "Introduceți o parolă pentru contul Administrator de maxim 127 caractere.", IDC_STATIC, 54, 87, 250, 8
+    LTEXT "&Parolă Administrator:", IDC_STATIC, 54, 104, 105, 8
     EDITTEXT IDC_ADMINPASSWORD1, 165, 101, 148, 14, WS_VISIBLE | WS_TABSTOP | ES_PASSWORD
-    LTEXT "&Confirmarea parolei:", IDC_STATIC, 54, 123, 105, 8
+    LTEXT "&Confirmare parolă:", IDC_STATIC, 54, 123, 105, 8
     EDITTEXT IDC_ADMINPASSWORD2, 165, 120, 148, 14, WS_VISIBLE | WS_TABSTOP | ES_PASSWORD
 END
 
@@ -84,10 +84,10 @@
 FONT 8, "MS Shell Dlg"
 BEGIN
     ICON IDI_ICON3, IDC_STATIC, 21, 10, 20, 20
-    LTEXT "Data și ora:", IDC_STATIC, 53, 7, 253, 8
+    LTEXT "Dată și oră:", IDC_STATIC, 53, 7, 253, 8
     CONTROL "", IDC_DATEPICKER, "SysDateTimePick32", DTS_LONGDATEFORMAT | WS_CHILD | WS_VISIBLE | WS_TABSTOP, 53, 17, 137, 14
     CONTROL "", IDC_TIMEPICKER, "SysDateTimePick32", DTS_TIMEFORMAT | WS_CHILD | WS_VISIBLE | WS_TABSTOP, 200, 17, 54, 14
-    LTEXT "Fusul orar:", IDC_STATIC, 53, 42, 253, 8
+    LTEXT "Fus orar:", IDC_STATIC, 53, 42, 253, 8
     COMBOBOX IDC_TIMEZONELIST, 53, 52, 201, 93, CBS_DROPDOWNLIST | WS_CHILD | WS_VISIBLE | WS_TABSTOP | WS_VSCROLL
     AUTOCHECKBOX "Aj&ustează ora automat la schimbarea fusului orar", IDC_AUTODAYLIGHT, 53, 124, 201, 10
 END
@@ -136,8 +136,8 @@
     IDS_ACKSUBTITLE "Contribuții aduse și informații despre licență"
     IDS_OWNERTITLE "Personalizare sistem"
     IDS_OWNERSUBTITLE "Prelevare informații pentru a personaliza sistemul de operare"
-    IDS_COMPUTERTITLE "Nume calculator și parolă de administrator"
-    IDS_COMPUTERSUBTITLE "Furnizare nume pentru calculator și parolă pentru utilizatorul Administrator"
+    IDS_COMPUTERTITLE "Nume calculator și parolă pentru contul Administrator"
+    IDS_COMPUTERSUBTITLE "Furnizare nume pentru calculator și parolă pentru contul Administrator"
     IDS_LOCALETITLE "Particularizări regionale"
     IDS_LOCALESUBTITLE "Particularizare sistem pentru anumite regiuni sau limbi"
     IDS_DATETIMETITLE "Dată și oră"
